@charset "UTF-8";

* {
    margin:0px;
	  padding:0px;
}

body { 
    background-image:url("smallmahogany.JPG");
    background-color:#502916;
    color:#FFFAF0;	
    width:100%;
}

#main {
    max-width:1100px;
    margin:20px auto;
    padding:10px;    
    text-align:justify; 
}

p{
	  padding:10px;
	  font-size:20px;	
}

img{
	  padding:5px;
}

#roomheader {  
    margin:30px auto;
    text-align:center;
    color:gold;
}

@keyframes hologram {
	  0% {opacity: 0.7;}
	  50% {opacity: 1.0;}
	  100% {opacity: 0.7;}
}

#leia_link {
    text-decoration:none;
    color: cyan;
	  text-shadow: 2px 2px 4px blue;	   
	  animation-name: hologram;
	  animation-duration: 100ms;
	  animation-iteration-count: infinite;
}

a{font-weight:bold;}

#note{
	  color:#9ed9e0;
	  text-decoration:none;
}

#upstairs { 
    color:sandybrown;
    text-decoration:none;
}

#roundroom { 
    text-align:right;
}

#den {
    text-align:right;
}

#gameroom { 
    text-align:right;
}

#frenchdoors {  
    display:block;
    margin-right:auto;
    margin-left:auto;
}

#downp { 
    padding-bottom:40px;
}

#downstairs { 
    color:sandybrown;
    text-decoration:none;
}

#last_p {
	text-align:right;
}

#hallway {
	text-decoration:none;
	color:sandybrown;	
}

footer {  
    border-top:2px solid peru;	
    margin:10px auto;	
    padding-top:10px;
	font-size:20px;	
}

#porch { 
    color:sandybrown;
    text-decoration:none;		
}

#home {
    float:right;  
    color:sandybrown;
    text-decoration:none;
}
